[Defender Pro] Defender warns about code in BeeHive and Snapshots

Hi,
I noticed warnings with Defender file scan, about Snapshots Pro
Snapshot and BeeHive.

For Snapshot:
/wp-content/plugins/snapshot/lib/Snapshot/Model/Destination/ftp/phpseclib1.0.10/Crypt/Base.php
says:
The function eval called at line 2554 column 13, which should be avoided whenever possible.

and for BeeHive:
/wp-content/plugins/google-analytics-async/vendor/phpseclib/phpseclib/phpseclib/Crypt/Base.php

says:
The function eval called at line 2606 column 13, which should be avoided whenever possible.

I know I’m safe, but you might want to correct that in the respective plugins?